Commit 17cf8669 authored by Sebastien Bacher's avatar Sebastien Bacher

Update to fix cdbs problem with libs (need to explicitly depends on it)

parent e0d4dd1c
gucharmap (1:1.2.0-4) unstable; urgency=low
* Specify the depends on libgucharmap3 since the new cdbs doesn't handle
that correctly (Closes: #227042).
-- Sebastien Bacher <seb128@debian.org> Sun, 11 Jan 2004 14:53:05 +0100
gucharmap (1:1.2.0-3) unstable; urgency=low
* Added Build-Depends on scrollkeeper (Closes: #226488).
......
......@@ -2,13 +2,13 @@ Source: gucharmap
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, Johannes Rohr <j.rohr@comlink.apc.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@burtonini.com>, Takuo KITAME <kitame@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.apc.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@burtonini.com>, Takuo KITAME <kitame@debian.org>
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper
Standards-Version: 3.6.1.0
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap3 (= ${Source-Version})
Replaces: gnome-utils
Description: Unicode character picker and font browser
This program allows you to browse through all the available Unicode
......
......@@ -8,7 +8,7 @@ Standards-Version: 3.6.1.0
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap3 (= ${Source-Version})
Replaces: gnome-utils
Description: Unicode character picker and font browser
This program allows you to browse through all the available Unicode
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment